#nav #spacercol {
	padding-left: 17px;
	}
	
.smallhometext {
	font-size: 85%;
}

.homedate {
	font-size: 75%;
	padding-left: 10px;
}
	
#resources {
	width: 200px;
	padding: 0;	
	padding-right: 20px;
	margin:0;	
	border:0;
	background-color: #fff;
	vertical-align: top;
}

#heritage {
	width: 150px;
	padding: 0;
	padding-right: 20px;		
	margin:0;	
	border:0;
	background-color: #fff;
	vertical-align: top;
}

#alert {
	width: 150px;
	padding: 0;	
	margin:0;	
	border:0;
	background-color: #fff;
	vertical-align: top;
}

#pagenav ul {margin: 0; padding: 0;}
#pagenav li {list-style-type: none; display: inline;}

#pagenav li a {
		text-decoration: underline;
		background: #fff url("bullet.gif") left top no-repeat;
		padding: 5px 0 10px 25px;
		display: block;
		color: #0000ff;
		border-bottom: 1px solid #BDCDCF;
		font-size: 85%;
}

#pagenav li a:hover {
		color: #000;
		background-color: #F6F6F6;
}

#pagenav li ul li a {
		background: #ECF1F2 url("pagenav_li_li.gif") left center no-repeat;
		padding: 3px 0 3px 40px;
		font-size: 85%;
		color: #6E7B7D;
}

#pagenav li ul li a:hover {
		color: #000;
		background-color: #fff;
}


#her ul {margin: 0; padding: 0;}
#her li {list-style-type: none; display: inline;}

#her li a {
		text-decoration: none;
		padding: 5px 0 5px 0;
		display: block;
		color: #84B3DE;
}

#her li a:hover {
		color: #000;
		background-color: #F6F6F6;
}

#res ul {margin: 0; padding: 0;}
#res li {list-style-type: none; display: inline;}

#res li a {
		text-decoration: none;
		padding: 5px 0 5px 0;
		display: block;
		color: #84B3DE;
}

#res li a:hover {
		color: #000;
		background-color: #F6F6F6;
}

#homeimg {
		background: url("homeleft02.jpg") top right no-repeat;
		background-color: #84B3DE;
		width: 175px;
		}
		
#homeimgtop {
		background: url("homeleft01.jpg") bottom right no-repeat;
		border: 0;
		margin: 0;
		padding: 0;
		width: 175px;
		border-top: 1px solid #4C608C;
		text-align: left;
		}
		
#mainhome {
		background-color: #FFFFFF;
		width: 550px;
		}